View Issue Details

IDProjectCategoryView StatusLast Update
0000720SUMoBugpublic2015-12-16 20:51
ReporterI Hate All These LoginsAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86OSWindows XP ProfessionalOS VersionSP3
Product Version2.3 
Target VersionFixed in Version3.13 
Summary0000720: GUI problems with 120 DPI
DescriptionWhen the system is set to 120 DPI, the SUMo interface presents a real problem. For example, the scrollbar does not appear at all. The legend in the upper-right corner is also cut off.
TagsNo tags attached.

Relationships

related to 0000999 resolvedKyle_Katarn SUMo Scroll Bar Is Missing 
related to 0000581 resolvedKyle_Katarn SUMo Scroling bar missing 
related to 0000601 resolvedKyle_Katarn SUMo Buttons and ribbon missing 
related to 0002348 resolvedKyle_Katarn SUMo Graphics errors 
related to 0001364 resolvedKyle_Katarn SUMo missing navigation (scroll)bars 
related to 0001001 resolvedKyle_Katarn SUMo Reproducable always: Bug ID# 0000999 missing scroll bar(s) 
related to 0002734 resolvedKyle_Katarn ApHeMo GUI problems with 120 DPI 
related to 0002735 resolvedKyle_Katarn AudioGrail GUI problems with 120 DPI 
related to 0002736 resolvedKyle_Katarn AVIToolbox GUI problems with 120 DPI 
related to 0002737 resolvedKyle_Katarn BATExpert GUI problems with 120 DPI 
related to 0002738 resolvedKyle_Katarn DUMo GUI problems with 120 DPI 
related to 0002739 resolvedKyle_Katarn HDDExpert GUI problems with 120 DPI 
related to 0002740 resolvedKyle_Katarn IDPhotoStudio GUI problems with 120 DPI 
related to 0002741 resolvedKyle_Katarn Ignition GUI problems with 120 DPI 
related to 0002742 resolvedKyle_Katarn KCleaner GUI problems with 120 DPI 
related to 0002743 resolvedKyle_Katarn KFK GUI problems with 120 DPI 
related to 0002744 resolvedKyle_Katarn PhotoToFilm GUI problems with 120 DPI 
related to 0002745 resolvedKyle_Katarn PortExpert GUI problems with 120 DPI 
related to 0002746 assignedKyle_Katarn ProjectArchitect GUI problems with 120 DPI 
related to 0002747 resolvedKyle_Katarn RAMExpert GUI problems with 120 DPI 
related to 0002748 resolvedKyle_Katarn Startup Sentinel GUI problems with 120 DPI 
related to 0002749 resolvedKyle_Katarn Vampix GUI problems with 120 DPI 
related to 0002750 resolvedKyle_Katarn VideoInspector GUI problems with 120 DPI 
related to 0002751 resolvedKyle_Katarn Zer0 GUI problems with 120 DPI 

Issue History

Date Modified Username Field Change
2008-08-18 20:04 I Hate All These Logins New Issue
2008-08-18 20:04 I Hate All These Logins File Added: 120dpi.png
2008-08-21 15:03 Kyle_Katarn Assigned To => Kyle_Katarn
2008-08-21 15:03 Kyle_Katarn Status new => acknowledged
2011-06-26 14:53 Kyle_Katarn Relationship added related to 0001364
2015-01-01 22:44 Kyle_Katarn Note Added: 0001789
2015-01-01 23:18 Kyle_Katarn Relationship added related to 0001001
2015-01-01 23:18 Kyle_Katarn Relationship added related to 0000999
2015-01-01 23:19 Kyle_Katarn Relationship added related to 0000581
2015-01-01 23:19 Kyle_Katarn Relationship added related to 0000601
2015-01-01 23:21 Kyle_Katarn Relationship added related to 0002348
2015-01-01 23:22 Kyle_Katarn Issue cloned: 0002734
2015-01-01 23:22 Kyle_Katarn Relationship added related to 0002734
2015-01-01 23:22 Kyle_Katarn Issue cloned: 0002735
2015-01-01 23:22 Kyle_Katarn Relationship added related to 0002735
2015-01-01 23:23 Kyle_Katarn Issue cloned: 0002736
2015-01-01 23:23 Kyle_Katarn Relationship added related to 0002736
2015-01-01 23:23 Kyle_Katarn Issue cloned: 0002737
2015-01-01 23:23 Kyle_Katarn Relationship added related to 0002737
2015-01-01 23:23 Kyle_Katarn Issue cloned: 0002738
2015-01-01 23:23 Kyle_Katarn Relationship added related to 0002738
2015-01-01 23:23 Kyle_Katarn Issue cloned: 0002739
2015-01-01 23:23 Kyle_Katarn Relationship added related to 0002739
2015-01-01 23:24 Kyle_Katarn Issue cloned: 0002740
2015-01-01 23:24 Kyle_Katarn Relationship added related to 0002740
2015-01-01 23:24 Kyle_Katarn Issue cloned: 0002741
2015-01-01 23:24 Kyle_Katarn Relationship added related to 0002741
2015-01-01 23:24 Kyle_Katarn Issue cloned: 0002742
2015-01-01 23:24 Kyle_Katarn Relationship added related to 0002742
2015-01-01 23:25 Kyle_Katarn Issue cloned: 0002743
2015-01-01 23:25 Kyle_Katarn Relationship added related to 0002743
2015-01-01 23:25 Kyle_Katarn Issue cloned: 0002744
2015-01-01 23:25 Kyle_Katarn Relationship added related to 0002744
2015-01-01 23:25 Kyle_Katarn Issue cloned: 0002745
2015-01-01 23:25 Kyle_Katarn Relationship added related to 0002745
2015-01-01 23:25 Kyle_Katarn Issue cloned: 0002746
2015-01-01 23:25 Kyle_Katarn Relationship added related to 0002746
2015-01-01 23:26 Kyle_Katarn Issue cloned: 0002747
2015-01-01 23:26 Kyle_Katarn Relationship added related to 0002747
2015-01-01 23:26 Kyle_Katarn Issue cloned: 0002748
2015-01-01 23:26 Kyle_Katarn Relationship added related to 0002748
2015-01-01 23:26 Kyle_Katarn Issue cloned: 0002749
2015-01-01 23:26 Kyle_Katarn Relationship added related to 0002749
2015-01-01 23:27 Kyle_Katarn Issue cloned: 0002750
2015-01-01 23:27 Kyle_Katarn Relationship added related to 0002750
2015-01-01 23:27 Kyle_Katarn Issue cloned: 0002751
2015-01-01 23:27 Kyle_Katarn Relationship added related to 0002751
2015-01-03 18:13 Kyle_Katarn Status acknowledged => resolved
2015-01-03 18:13 Kyle_Katarn Fixed in Version => 3.13
2015-01-03 18:13 Kyle_Katarn Resolution open => fixed